# coding: utf-8
lib = File.expand_path("../lib/", __FILE__)
$LOAD_PATH.unshift lib unless $LOAD_PATH.include?(lib)
require "c42/version"

Gem::Specification.new do |spec|
    spec.add_runtime_dependency "thor", "~> 0.20.0"
    spec.add_development_dependency "bundler", "~> 1.0"
    spec.authors = ["commit42"]
    spec.description = "C42 is an internal toolkit for chores based on Thor."
    spec.email = "contact@commit42.fr"
    spec.executables = %w(c42)
    spec.files = %w(c42.gemspec) + Dir["*.md", "bin/*", "extras/*", "lib/**/*.rb"]
    spec.homepage = "http://commit42.fr"
    spec.licenses = %w(MIT)
    spec.name = "c42"
    spec.require_paths = %w(lib)
    spec.required_ruby_version = ">= 2.2.0"
    spec.required_rubygems_version = ">= 2.2.0"
    spec.summary = spec.description
    spec.version = C42::VERSION
end
